@font-face {
  font-display: swap;
  font-family: "notosans";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/NotoSans_regular.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "notosans";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/NotoSans_medium.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "notosans";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/NotoSans_bold.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "notosans";
  font-style: normal;
  font-weight: 900;
  src: url("fonts/NotoSans_black.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "notosans";
  font-style: normal;
  font-weight: 900;
  src: url("fonts/NotoSans_black.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "din";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/akshar-regular.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "din";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/akshar-bold.woff") format("woff");
}

